PT ARITA - Feature #1305

ESS Exit Clearance - Autofill Field
06/30/2022 02:25 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/30/2022
Priority: Normal Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Mas Azid,

Mohon dibantu untuk buatkan autofill field-field sesuai excel terlampir untuk ESS Exit Clearance.

Terima kasih.

History

#1 - 06/30/2022 02:25 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/14/2022 11:45 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk redmine ini udah bisa di test ya

makasih

#3 - 07/14/2022 03:14 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

Autofill - ESS Exit Clearance.xlsx 10.5 KB
